.view{}

.view-toolboxes .views-row,
.view-resources .views-row,
.view-jobs .views-row{
	background:white;
	overflow:hidden;
	margin: 0 0 20px 0;
	padding:20px;
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	position: relative;
}
.view-jobs .location-hidden {
    display: none;
}
.whiteboxes .views-row{
	background: #eee;
	overflow:hidden;
	margin: 0 0 20px 0;
	padding:20px;
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	position: relative;
}
.whiteboxes img {
	border-radius:5px;
}
.view-toolboxes .date,
.view-resources .date,
.view-toolboxes .type,
.view-resources .type{
	margin-top: 15px;
}
.medialogos .download img{
	display:none;
}

/*.view-content{
	overflow: hidden;
}*/
	
.views-field{}

.views-field .image blockquote.image-field-caption {
    display: none;
}

/* END MISC VIEWS STUFF */

.view .pager-first,
.view .pager-previous{
	float:left;
}
.view .pager-next
.view .pager-last{
	float:right;
}

/* ads */
.views-field-field-sidebar img{
	width:100%;
	height:auto;
	display: block;
	border-radius: 5px;
}
#sidebar-first #block-views-ads-nodeads{
	border: none;
}
.views-field.views-field-edit-node{
	bottom: 2%;
	left: 2%;
	position: absolute;
}
.horizontal-ad{
	max-width: 728px;
    margin: 60px auto;
    position: initial;
}
.horizontal-ad img{
	display: block;
	border-radius: 5px;
	max-width: 100%;
	height: auto;
}
.horizontal-ad p{
	margin: 0;
}
/* magazine */
.background-image-formatter{
	background-position: center center;
	background-size:cover;
	padding:15px;
}
.magazine .bottom{
	margin-top:45px;
}

/* slideshow */
.slideshow .overlay{
	display:none;
}

.slideshow{
	
}
.slideshow .views-row{

}
.slideshow .views-field-nothing{

}
.slideshow .slide{
	position:relative;
	overflow: hidden;
}
.slideshow img{
	width:100%;
	object-fit:cover
}
@media screen\0 {
	.slideshow img{
		width:1920px;
	}
}


/* BEGIN LOGOS VIEW */
.logos img{
	width:100%;
	height:auto;
}
.views-field.views-field-field-logo,
.ppp-for-spn .views-field-nothing {
    padding: 0 20px;
}
/* END LOGOS VIEW */




/* BEGIN MEDIA VIEW */
.media{
	color:white;
}
.media .newsfooter{
	color: #534945;
}
img.download-img{
	display:inline-block;
	max-height:46px;
	float:left;
	margin-right:15px;
}
.media{}
.mediafeatured,
.medialist,
.mediacontact,
.mediacarousel,
.mediareleases,
.medialogos,
.prlist
{
	background-color: #534945;
	margin: 0 0 15px;
	padding:30px;
}
.medialogos{
	background:transparent;
	color: #534945;
	padding: 0;
}
.medialogos .views-columns-3 .views-column{
	min-height: 100px;
	width: 100%;
	background-color: transparent;
	border-bottom: 1px solid #d3d7d9;
	padding-bottom: 15px;
	border-radius: 0;
}
.medialogos img{
	max-width: 300px;
}
.mediafeatured{
	margin: 0;
}
.mediacontact{
		position:relative;
		text-align: center;
		background-color: #fff;
		color: #534945;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	}
.mediacontact img{
	max-width: 150px;
	max-height: 150px;
	border-radius: 50%;
	display: inline-block;
}
.mediacontact p:last-child{
	margin: 0;
}
.mediacontact h3{
		margin-bottom: 15px;
	}
.mediafeatured{
	padding:0;
}
.prlist .view-footer{
text-align:right;	
}
.media.list .views-row{
	margin:0 0 10px;
}
.medialist{
}
.mediacontact{
}
.mediacarousel{
	padding: 0 0 15px;
}
.mediareleases{
}


@media screen and (min-width:767px){
	.prlist .body{
	
	}	
}

.latestpressback{
	background-position:0px 15px;
	background-size:contain;
	background-repeat:no-repeat;
}

@media screen and (min-width:767px){

	.mediafeatured,
	.medialist,
	.mediacontact,
	.mediacarousel,
	.mediareleases,
	.medialogos
	{
		float:left;
		margin:0px;
	}
	.mediafeatured,
	.medialist,
	.mediacontact,
	.mediacarousel,
	.mediareleases,
	.medialogos{
		margin-bottom: 20px;
	}
	.media.list.prlist .views-row{
		float: left;
		margin-right: 4%;
		width: 48%;
	}
	.media.list.prlist .views-row:last-child{
		margin-right: 0;
	}
	.mediafeatured{
		float:left;
		width: 36%;
	}
	.medialist{
		float:left;
		width: 31%;
		height:400px;
		margin:0 2% 0 0;
		font-size:.9em;
	}
	.media.list,
	.media.contact{
		padding:30px 15px;
		font-size:.9em;
	}
	.media.contact a{
		margin-bottom: 10px;
	}
	.mediacontact{
		width:31%;
		height:400px;
	}
	.mediacontact h3{
		margin-bottom: 15px;
	}
	.mediacarousel{
		clear:both;
		width:100%;
		display: inline-block;
		padding: 10px 0 30px;
	}
	.mediareleases{
		width: 100%;
		margin-bottom: 20px;
	}
	.prlist{
		float: left;
		height: 400px;
		margin: 0;
		width: 64%;
	}
	.medialogos{
		float:right;
		width: 100%;
		margin-bottom: 20px;
		color: #534945;
		background: transparent;
		padding: 0;
	}
	.medialogos .views-columns-3 .views-column-1{
		margin: 0 4% 0 0;
	}
	.medialogos .views-columns-3 .views-column-3{
		margin: 0 0 0 4%;
	}
	.medialogos .views-columns-3 .views-column{
		width: 30%;
		float: left;
		border-bottom: none;
	}
	.medialogos .field-content{
		position:relative;
	}
	.medialogos .text,
	.medialogos .download{
	}
	.medialogos:hover .text,
	.medialogos:hover .download{
	}
	.medialogos .download .file-size{
	display:none;
	
	}
	.medialogos .view-header, .medialogos .view-content:first-child{
		float: left;
	}
	.medialogos .view-header{
		width: 25%;
		margin-right: 4%;
	}
	.medialogos .view-content:first-child{

	}

}
@media screen and (min-width:925px){
	.media.list,
	.media.contact{
		padding:30px ;
		font-size:1em;
	}
	.prlist .body{
		font-size:1em
	}	
}

/* END MEDIA VIEW */

/*-------------------
LOGOS VIEW
------------------ */
.view-logos .view-content{
	width: 100%;
}
.view-logos h3{
	width: 100%;
	clear: both;
	margin-bottom: 10px;
}
.view-logos .views-responsive-grid{
	border-bottom: 1px solid #d3d7d9;
	margin-bottom: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}
/*-------------------
LOGOS VIEW
------------------ */



/* BEGIN MEMBERS VIEW */
.members{}
.members .views-row{
	margin:0 0 20px;
    background-color: #fff;
    overflow: hidden;
    padding: 30px;
    position: relative;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.members .clear{
	position:relative;
}
.members .pp{
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg);
	position:absolute;
	left:0;
}
.members .full{
	width:100%;
}
.members table{
	float:right;
}
.members td{
	height:150px;
	vertical-align:middle;
}
.members .logo img{
	max-height:150px;
	width:auto;
	float:right;
	height: auto;
	max-width: 100%;
}
/* END MEMBERS VIEW */


/* BEGIN NEWS VIEW */
.newspage img{
	width:100%;
	height:auto;
	display: block;
	
}
.newsfeat{
	
}


.newslist .views-row{
	border:none;
	padding:15px !important;
	
}
.newslist .views-field-created{
	color:white;
}
.newsmag{
	
}
.newsmisc{
	
}




/*-------------------
CATALOG VIEW
------------------ */

.uc-catalog .views-row{
	float: left;
	margin-right: 3%;
	margin-bottom: 30px;
	width: 22.75%;
}
.uc-catalog .views-row:nth-child(4n){
	margin-right: 0;
}
.uc-catalog .views-row img{
	width: 100%;
	width: auto;
	max-width: 100%;
	height: auto;
	display: inline-block;
	max-height: 150px;
	border-radius: 5px;
}
.uc-catalog .view-filters{

}
.product-img,
.field-name-uc-product-image{
	background-color: #fff;
	margin-bottom: 15px;
	text-align: center;
	border-radius: 5px;
	padding: 15px;
}
.uc-catalog .product-title a{
	color: #534945;
}
.uc-catalog .product-price{
	color: #8fc64c;
	font-weight: bold;
	margin-bottom: 5px;
}
.uc-ajax-cart-alt-status-messages{
	display: none;
}
.uc-catalog .form-actions{
	margin: 0;
}
.product-details{
	display: block;
	padding-bottom: 50px;
	position: relative;
	min-height: 155px;
}
.actions{
	position: absolute;
	bottom: 0;
}
/*-------------------
END CATALOG VIEW
------------------ */

/*-------------------
PLANT COLLECTIONS VIEW
------------------ */
.view-plant-collections .column{
    background: #eee none repeat scroll 0 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    display: block;
    height: auto;
    margin-bottom: 15px;
    min-height: 450px;
    border-radius: 5px;
}
.views-field.views-field-field-collection-institution.gridwrap {
    margin-top: -30px;
    padding-top: 0px;
}
/*-------------------
END PLANT COLLECTIONS VIEW
------------------ */

@media screen and (min-width:640px){

	.newsmag{
	clear:both;
	width:48%;
	float:left;
	}
	.newsmisc{
	width:48%;
	float:left;
	margin:0 0 0 4%;
	}


	.news .view-footer{
		clear:both;
	}
}
@media screen and (min-width:767px){
	.newsfeat{
	width:66.6666%;
	float:left;
	}
	.newslist{
	height:400px;
	width:33.3333%;
	float:left;
	}
}

.newsfooter{
text-align:center;
}
.newsfooter .heading{
	font-weight:bold;
	padding:8px;
}
.newsfooter .subscribe{
	text-align:center;
	overflow:hidden;
	/* border:1px solid blue; */
	margin:auto;
	width:auto;
}
.newsfooter .subscribe .button{
	background:#8fc64c;
	border:0;
	color:white;
	text-transform:uppercase;
	padding:8px 20px;
	border-radius:5px;
	float:none;
	display:inline-block;
}
.newsfooter .subscribe .button a{
	text-align: center !important;
	margin:auto;
}
.newsfooter input{
	border-radius:3px;
	margin:0 5px 0 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
}
.newsfooter .graybox{
	background:#dedddd;
	border-radius:5px;
	padding:15px;
	margin:15px 0;
	display: inline-block;
}
.newsfooter input{
	height:50px;
}
.newsfooter input[type="submit"]{
	background:#8fc64c;
	color:white;
	padding:8px;
	width:125px;
	height:50px;
	margin: 0;
}
.newsfooter .submission a,
.newsfooter .archives a{
color:#534947;
font-weight:bold;
}


/* END NEWS VIEW */


/* BEGIN COMMITTEE VIEW */

.committees .left{
	text-align: left;
}
.committees .photo{
	float:left;
	
	width: 150px;
	padding:0 8px 0 0;
	text-align:center;
}
.committees img{
	max-width:100%;
	min-height:100px;
	height:auto;
}
/* END COMMITTEE VIEW */



/* BEGIN PEOPLE VIEW */

.people{}
/*
.people .photo{
	float:left;
	padding:0 8px 0 0;
	width: 150px;
	text-align:center;
}*/
.people img{
	max-width:100%;
	height:auto;
	display: inline-block;
}
/* END PEOPLE VIEW */



/* BEGIN RESOURCES VIEW */
.resources 
.resources .resource{

}
.resources .img{
	float:left;
}
.resources .img blockquote{
	display:none;
}
.resources img{
	float:left;
	margin: 0;
	max-width:150px;
	height:auto;
}
.resources .image{
}
.view-resources.featured img,
.view-resources.featured .image{
	border-radius: 50%;
	position: relative;
}
.resources .body{
	width:60%;
}
.resources .type{
	width:10%;
}
.resources .created{
	width:10%;
}
.resources.featured .body,
.resources.featured .type{
	width:auto;
}
/* END RESOURCES VIEW */



/* BEGIN TOOLBOX VIEW */

.toolbox tr{
	background:white;
	border-bottom:10px solid #eaeaea;
}
.toolbox td{
	background:white;
}
.toolbox th{
	background: #eaeaea;
	padding:15px 15px 8px;
}

.toolbox td.views-field-created{
	padding:0 15px 15px;
}
.toolbox .image{
}
.toolbox .image img{
	width:100%;
	height:auto;
}
.toolbox .body{
	width: 100%;
}
@media screen and (min-width:520px){

	.toolbox .image{
	display:block;
	overflow:hidden;
	}
	.toolbox .body{
	width: 70%;
	padding: 0 0 0 5%;
	}
	.toolbox td.views-field-created{
	padding:15px;
	}
}

/* view types */

.page-about-public-gardens-gardens #main-wrapper,
.page-about-public-gardens-gardens #main{
	background:white;
}
.view-gardens .view-content{
	margin:auto;
}
.view-gardens .attachment .view-content{
	max-width:100%;
}



.views-responsive-grid-horizontal .views-column{
	float:left;
}
.views-responsive-grid .photo{
	width:100%;
	height: auto;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
}
.views-responsive-grid .info{
min-height:250px;
padding: 5%;
overflow: hidden;
}
.views-columns-2 .views-column,
.views-responsive-grid .photo img{
	width:100%;
	display: block;
	height: auto;
	background:#eee;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.views-columns-2 .views-column{
	margin:0 0 2%;
	border-radius: 5px;
}
.views-columns-3 .views-column {
	background:#eee;
	border-radius:5px;
	overflow:hidden;
	min-height:auto;
	margin:0 0 20px;
	}
.views-columns-3 .views-row{
	clear:both;
}
.views-columns-3 .views-column  img{

	}
	
@media screen and (min-width:769px){
	.views-columns-2 .views-column{
	width:49%;	
	}
	.views-columns-2 .views-column-2{
	float:right;
	}
	.views-columns-3 .views-column{
	width:32.6666%;
	float:left;
	}
	
	.views-columns-3 .views-column-1{
	margin:0 1% 0 0;
	}
	.views-columns-3 .views-column-3{
	margin:0 0 0 1%;
	}
	.view-toolboxes .date,
.view-resources .date,
.view-toolboxes .type,
.view-resources .type{
	margin-top: 0;
	}
	.views-columns-3 .views-column {
		min-height: 500px;
	}
}


.views-exposed-widgets select.chosen-processed{
	display:block !important;
}
.views-exposed-widgets .chosen-container{
	display:none !important;
}



.graywidget .views-exposed-widgets {
	margin:0 0 25px;
}
.graywidget .views-exposed-widgets{
	background:#eee;
	border-radius:5px;
}
.graywidget .views-exposed-widgets .bef-checkboxes .form-item{
	background:white;
}
.whitebar .views-exposed-widgets .bef-checkboxes .form-item{
	background-color: #eee;
}
.whitebar .views-exposed-widgets .bef-checkboxes .form-item:hover,
.graywidget .views-exposed-widgets .bef-checkboxes .form-item:hover,
.views-exposed-form .form-type-bef-checkbox:hover{
	background-color: #8fc64c;
	color: #534945;
}
.whitebar .views-exposed-widgets .bef-checkboxes .form-item.highlight{
	background-color: #8fc64c;
}
.graywidget .views-exposed-widgets .bef-checkboxes .form-item:hover{
}
.graywidget .bef-checkboxes .form-item.highlight{
	background-color: #8fc64c;
}
.graywidget .form-type-bef-checkbox:hover label:before,
.graywidget .form-type-bef-checkbox:hover label{
}

.views-exposed-widgets {
	background:white;
	padding:20px;
}
.whiteboxes .views-exposed-widgets{
	padding: 0;
}
.bef-checkboxes .form-item,
.bef-select-as-radios .form-radios .form-item {
  background:#eaeaea;
}
/*
.bef-checkboxes .form-item:hover,
.bef-select-as-radios .form-radios .form-item:hover,
.bef-checkboxes .form-item:hover > label:before {
  color: #dedddd;
}*/

.view .bef-checkboxes .form-item.highlight:hover > label:before{
	color: #fff;
}



html.js fieldset.collapsed .fieldset-legend,
html.js fieldset.collapsible .fieldset-legend{
	background-image: none;
}
html.js fieldset legend, html.js fieldset legend .fieldset-legend{
	display: block;
	width: 100%;
}

html.js fieldset.collapsible .fieldset-legend{
	padding: 0;
}
html.js fieldset.collapsible .fieldset-legend a{
	color: #534945;	
	font-size: 1.25em;
}
html.js fieldset.collapsible .fieldset-legend a:hover{
	text-decoration: none;
}
html.js fieldset.collapsible .fieldset-legend a:before{
	font-family:fontawesome;
	content: "\f146";
	color: #534945;
	color: #8fc64c;
}
html.js fieldset.collapsed .fieldset-legend a:before{
	font-family: fontawesome;
	content: "\f0fe";
	color: #534945;
	color: #8fc64c;
}
html.js fieldset.collapsed{
	height: auto !important;
}

.view-gardens.page .views-exposed-widgets{
	background:#eee;
	border-radius: 5px;
	margin-bottom: 40px;
}
.view-gardens.page .views-exposed-widget{
	float: left;
	margin-right: 15px;
}
.view-gardens .views-widget-filter-field_npgd_offer_taxonomy_tid{
	display:none;
}
.view-gardens.page .views-exposed-widget:last-child{
	margin-right: 0;
}
.view-gardens.page .views-widget-filter-secondary{
	width: 100%;
	margin-right: 0;
	display: block;
}
.view-gardens.garden.page .view-empty{
	min-height: 400px;
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/backo/images/noresults-map.jpg") repeat scroll center center / cover;
	padding: 56px 15px 0 400px;
}
.view-gardens.garden.page .view-empty p{
	text-shadow: 0 0 10px #fff;
}

.view-gardens .bef-checkboxes .form-item,
.view-gardens .bef-select-as-radios .form-radios .form-item {
  background:white;
}
/* GREEN SUBMIT BUTTON */
/*.views-exposed-form input[type="submit"]{
	background-color: #8fc64c;
	border-radius: 5px;
	color: #fff;
	margin: 15px 0 0;
	padding: 10px;
	cursor: pointer;
}
.views-exposed-form input[type="submit"]:hover{
	background-color: #7fb142;
}*/
/* END GREEN SUBMIT BUTTON */

/* WHITE SUBMIT BUTTON */
.views-exposed-form input[type="submit"]{
	background-color: #fff;
	border-radius: 5px;
	color: #8fc64c;
	margin: 15px 0 0;
	padding: 10px;
	cursor: pointer;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.views-exposed-form input[type="submit"]:hover{
	background-color: #8fc64c;
	color: #fff;
}
/* END WHITE SUBMIT BUTTON */

.views-exposed-form .views-reset-button input[type="submit"]{
	background-color: #fff;
	color: #534945;
}
.views-exposed-form .views-reset-button input[type="submit"]:hover{
	background-color: #dedddd;
	color: #534945;
}


.garden.frontpage .views-exposed-widgets{
	background:transparent;
}
.garden.frontpage .view-content,
.garden.frontpage .view-footer{
	overflow:hidden;
	background:rgba(151,202,89,.75) ;
}

.garden.frontpage .view-content,
.garden.frontpage .view-footer{
	padding:15px;
}
.garden.frontpage .attachment .view-content{
	padding:0;
}
.garden.frontpage .views-exposed-widgets .form-item{
	margin:0
}
.garden.frontpage input[type='submit']{
	display:none;
}
.garden.frontpage input{
	margin: 0 0 15px;
	width: 100%;
	box-sizing: border-box;
	line-height: 50px;
	padding: 0 10px;
}
.garden.frontpage .form-item:before{
	content:"Search Gardens Near You";
	color:white;
	font-size: 1em;
	font-weight: bold;
}
.garden.frontpage .attachment,
.garden.frontpage .view-content,
.garden.frontpage .field-suffix,
.garden.frontpage .view-footer,
.garden.frontpage .form-item-title,
.garden.frontpage label{
	display: none;
}
a#redirect-garden-link{
  background: transparent none 0 0 repeat-x;
  border: 2px solid #fff;
  color: #fff;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 0 15px;
  border-radius: 3px;
  display: block;
  line-height: 42px;
  float: left;
}
	.garden.frontpage .view-filters{
		width: 300px !important;
		position:absolute;
		right:0;
		top:0px;
		background:rgba(151,202,89,.75) ;
		padding:70px 0;
		bottom: 0
	}
		.garden.frontpage .view-filters:before{
	content:"Public Gardens Map";
	font-size: 1.5em;
	font-weight: bold;
	color:white;
	background-color: #8fc64c;
	padding:0 20px;
	margin: 0;
	width:100%;
	top:0px;
	position:absolute;
	height: 70px;
	line-height: 70px;
	}
	.garden.frontpage{
		height:400px;
		position:relative;
		overflow:hidden;
		background: rgba(0, 0, 0, 0) url("/sites/all/themes/backo/images/map-home-bg.jpg") repeat scroll 0 0 / cover ;
	}
@media screen and (min-width:520px){

	.garden.frontpage .title {
	width:100%;
	height:400px
	}
	.garden.frontpage .attachment .view-content{
		width:100%;
		margin:0;
		position:relative;
		top:0;
	}
	.garden.frontpage .view-content,
	.garden.frontpage .view-footer{
	width:50%;
	right:0;
	margin:0 0 0 50%;
	position:absolute;
	
	display:none;

	}
	/* anum wanted this temporarily */
		.garden.frontpage .attachment .view-content{
		display:block;
	}
		.garden.frontpage .view-content,
	.garden.frontpage .view-footer{
	display:none;
	}

	/*
	.form-item-combine a{
		background:blue;
		padding:5px;
		color:white !important
		margin:15px;
		display:block;
		width:75px;
		float:left;
	}
	*/
	/* end anum wanted this temporarily */

	.garden.frontpage .view-content{
		top:150px;
	}
	.garden.frontpage .view-footer{
	bottom:0;
	padding:15px;

	}
	.garden.frontpage a{
		color:white;
	}

}

/* Better exposed filters multi-select goodness */

.bef-checkboxes,
.bef-select-as-radios .form-radios {
  /*
   * Setting the height and overflow creates a scrollable <div> for the radio/checkbox elements.
   * The border is just for looks -- adjust or remove as needed.
   */
  height: auto;
  overflow: hidden;

}
.form-item.form-type-select.form-item-field-free-to-public-value {
    float: left;
}

.form-item.form-type-select.form-item-field-spn-garden-value {
    float: left;
}
.form-item.form-type-bef-checkbox.form-item-edit-field-spn-garden-value-1 label {
    width: 252px;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    padding: 2px 0px;
}
/* Line up multi-line options nicely */

.shs-select{
 padding:8px;
 border-radius:5px;
 margin:0 10px 0 0;
 border-top:2px solid;
}

/* Video Thumbnails on news views page */
.views-field-field-video-thumbnail-path img {
	display: none;
}
.views-field-field-video-thumbnail-path a.Multimedia img {
	display: block;
}
.jcarousel-skin-default .jcarousel-item img{
	position: relative;
}
.views-field-field-video-thumbnail-path a.Multimedia:after,
.jcarousel-item .views-field-field-video a:after,
.view-news .image a:after {
    content: url('../images/video-play.png');
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
}
.noplay > a:after {
    content: none !important;
}
.views-field-field-video-thumbnail-path,
.jcarousel-item .views-field-field-video,
.view-news .image a {
    position: relative;
    display: block
}

@media screen and (max-width:768px){
	.newsfooter .graybox{
		width: 100%;
		box-sizing: border-box;
	}
	.newsfooter input{
		width: 100%;
		margin-bottom: 10px;
	}
	.people img{
		max-width: 150px;
		margin-bottom: 15px;
	}
	.whiteboxes .views-row{
		text-align: center;
	}
	.garden.frontpage .view-filters,
	.garden.frontpage .view-filters:before{
		left: 0;
		width: 100% !important;
		text-align: center;
	}
	.garden.frontpage .view-filters:before{
		padding: 0;
	}
	.garden.frontpage{
		height: 250px;
	}
	a#redirect-garden-link{
		box-sizing: border-box;
		margin: 0;
		width: 100%;
	}
	.view-logos .last{
		margin-top: 15px;
	}
}

@media screen and (max-width: 640px){
	.uc-catalog .views-row{
		width: 48%;
		margin-right: 4%;
	}
	.uc-catalog .views-row:nth-child(4n),
	.uc-catalog .views-row:nth-child(2n){
		margin-right: 0;
	}
	.product-details{
		min-height: 155px;
	}
	.view-gardens.garden.page .view-empty{
		padding: 15px;
		min-height: 100px;
	}
}

@media screen and (max-width:480px){
	.whiteboxes .views-row .body{
		display: none;
	}
}

@media screen and (max-width:360px){
	.product-details{
		min-height: 0;
		padding-bottom: 60px;
	}
	.uc-catalog .views-row{
		width: 100%;
		margin-right: 0;
	}
	.uc-catalog .views-row img{
		max-height: none;
	}
}

/* Changes to job search 1-6-16 */
.search-jobs div.bef-sortby {
    float: right;
    margin-right: 3%;
}
.form-radios .form-type-radio {
    box-shadow: none;

}
.view-disaster-response .form-radios .form-type-radio {
    box-shadow: none;
    margin-right: 10px;
    margin-left: 10px;
}
.bef-select-as-radios .form-radios .form-item {
    box-shadow: none;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    width: 44px;
}

/*==TOPIC CALLOUT==*/

.view-id-topic .one-third {
	width: 100%;
	margin: 0 0 30px;
}

.topic-callout {
	height: auto;
	background-color: #534945;
}

.topic-callout .content,
.topic-callout:hover .content {
	transform: none;
	position: relative;
	background: rgba(83, 73, 69, .85);
}

.topic-callout:hover .image-wrapper img {
	opacity: 1;
	transform: none;
}

.topic-callout .image-wrapper img {
	height: 245px;
	display: block;
	object-fit: cover;
}

.topic-callout .top-content {
	padding: 5%;
	width: 100%;
	background: rgba(83, 73, 69, .85);
	overflow: hidden;
}

.topic-callout .bottom-content {
	padding: 0 5% 5%;
}

.topic-callout .top-content h2 {
    font-size: 18px;
}

.topic-callout .top-content a {
	cursor: pointer;
}

.topic-callout .bottom-content a {
	color: #fff;
	cursor: pointer;
}

.topic-callout .top-content a:hover,
.topic-callout .bottom-content a:hover {
	text-decoration: none;
	border-bottom: 1px solid;
}

.topic-callout .bottom-content ul {
    margin: 0;
    padding: 0;
}

.topic-callout .bottom-content ul li {
    display: block;
    text-align: left;
    font-size: 16px;
    line-height: 1.25;
    margin: 0;
    padding: 0 0 3px;
}

@media all and (min-width: 768px) {
	.view-id-topic .one-third {
	    width: 48.5%;
	    margin: 1% 0 3% 3%;
	}
	.view-id-topic .one-third:nth-of-type(2n+1) {
	    margin-left: 0;
	}
	.topic-callout {
	    overflow: hidden;
	    height: 245px;
	}
	a.image-wrapper{
		overflow: hidden;
		height: 100%;
	}
	.topic-callout .top-content {
		padding: 5%;
	}
	.topic-callout .content{
		transition: all 0.6s ease;
	}
	.topic-callout:hover .content{
		transform: translateY(-83%);
	}
	.topic-callout .top-content {
		position: absolute;
		transform: translateY(-100%);
	}
	.topic-callout .bottom-content a {
		color: #fff;
		cursor: pointer;
	}
	.topic-callout .link-actions .button {
		display: block;
	}
	.link-actions .button:first-child{
		margin-bottom: 10px;
	}
	.topic-callout .bottom-content {
	  padding: 2% 10% 15%;
    }
}

@media all and (min-width: 860px) {
  .topic-callout .bottom-content {
	  padding: 0% 10% 15%;
  }
}

@media all and (min-width: 960px) {
  .view-id-topic .one-third {
      width: 31.33%;
  }
  .view-id-topic .one-third:nth-of-type(2n+1) {
      margin-left: 3%;
  }
  .view-id-topic .one-third:nth-of-type(3n+1) {
      margin-left: 0;
  }
  .topic-callout:hover .content{
	  transform: translateY(-90%);
  }
  .topic-callout .bottom-content {
	  padding: 0% 10% 15%;
  }
}

/*== RESOURCE RESULTS ==*/

.view-resources-index {
    margin-top: 50px;
}

.view-resources-index .item {
    background: #fff;
    border-radius: 4px;
    padding: 20px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
}

.resource {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

.view-resources-index .resource .image {
    width: 100%;
    display: block;
    float: left;
    overflow: hidden; 
    margin-bottom: 15px; 
}

.view-resources-index .resource .body {
    width: 100%;
    display: block;
    float: left;
    line-height: 1.5;
    font-weight: 700;
}

.view-resources-index .resource .body > div, 
.view-resources-index .resource p {
    margin-top: 10px;
}

.view-resources-index .resource .info {
    width: 100%;
    display: block;
    float: left;
	margin: 2% 0;
    color: #98928f;
}

.view-resources-index .resource .type {
    width: 100%;
}

@media all and (min-width: 950px) {
	.view-resources-index .resource .info {
    	width: 15%;
    	text-align: right;
    	margin: 0;
	}
	.view-resources-index .resource .body {
    	width: 57%;
    	margin: 0 5% 0 2%;
	}
	.view-resources-index .resource .image {
		width: 20%;
		margin: 0;
	}
}
	

/*== SEE ALL GARDENS MAP ==*/
	
.page-about-public-gardens-gardens-all .views-responsive-grid.views-responsive-grid-horizontal.views-columns-2,
.page-about-public-gardens-gardens-all  .view-footer  {
    display: none;
}

.page-about-public-gardens-gardens-all #gmap-auto1map-gmap0 {
    height: calc(100vh - 145px) !important;
}

.page-about-public-gardens-gardens  .view-header a.button.primary {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
}

/*== NPGD exposed filter ==*/

div#edit-npgd-wrapper select#edit-npgd {
    display: none !important;
}
div#edit-npgd-wrapper {
    width: 100%;
    margin-bottom: 20px;
}
div#edit-npgd-wrapper a {
  background: #8fc64c none 0 0 repeat-x;
  border: 2px solid #8fc64c;
  color: #fff;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 0 15px !important;
  border-radius: 3px;
  display: inline-block;
  line-height: 42px;
  margin: 0 10px 0 0;
}

div#edit-npgd-wrapper a:hover {
  background: #7fb142 none 0 0 repeat-x;
  border: 2px solid #7fb142;
  text-decoration: none;
}

div#edit-npgd-585, div#edit-npgd-all {
    display: inline-block;
}
div#edit-npgd-all {
  display: none;
}
div#edit-npgd-wrapper .views-widget {
  margin-left: 10px;
}

#edit-npgd-wrapper label {
  color: #534945;
  font-size: 1.25em;
  text-transform: capitalize;
}

.field-name-field-collection-institution .field-item{
    margin-bottom: 5px;
}